package test.remote;

/**
 * This exception is thrown from the database if it does not know a specific key. 
 *
 * @author Markus Jger
 * @version 1.0
 * 
 * @ see Database
 */
public class UnknownKeyException extends Exception
{
  /**
   * Construct without a message
   */
  public  UnknownKeyException() {
    super();
  }
  
  /**
   * Construct with a message
   */
  public  UnknownKeyException(String s) {
    super(s);
  }
}
